input[type="radio"] {width:auto;height:auto}
.formRow label {margin:0px 20px 20px 0px}
.formRow input {background:#fff;border:1px solid #ccc;width:309px}
#eventFees {margin-left: 10px;padding-top:20px;clear:both;line-height: 1.2;width:700px}
#eventFees div {margin-bottom:10px}
#eventFees label {float:none}










